<?xml version="1.0"?>
<!DOCTYPE data SYSTEM "http://www.woltlab.com/DTDs/options.dtd">
<data>
	<import>
		<categories>
			<category name="user.teamspeak">
				<parent>user</parent>
			</category>
			<category name="admin.teamspeak">
				<parent>admin</parent>
			</category>
		</categories>
		
		<options>
			<!-- user.teamspeak -->
			<option name="user.teamspeak.canView">
				<categoryname>user.teamspeak</categoryname>
				<optiontype>boolean</optiontype>
				<defaultvalue>1</defaultvalue>
			</option>
			<!-- /user.teamspeak -->

			<!-- admin.teamspeak -->
			<option name="admin.teamspeak.canAddServer">
				<categoryname>admin.teamspeak</categoryname>
				<optiontype>boolean</optiontype>
				<defaultvalue>0</defaultvalue>
			</option>
			<option name="admin.teamspeak.canDeleteServer">
				<categoryname>admin.teamspeak</categoryname>
				<optiontype>boolean</optiontype>
				<defaultvalue>0</defaultvalue>
			</option>
			<option name="admin.teamspeak.canEditServer">
				<categoryname>admin.teamspeak</categoryname>
				<optiontype>boolean</optiontype>
				<defaultvalue>0</defaultvalue>
			</option>
			<option name="admin.teamspeak.canEditPermissions">
				<categoryname>admin.teamspeak</categoryname>
				<optiontype>boolean</optiontype>
				<defaultvalue>0</defaultvalue>
			</option>
			<!-- /admin.teamspeak -->
		</options>
	</import>
</data>
